
<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>DG TV</title>
</head>
<body style="background-color: black">

  
<style>

        /* Full-screen iframe */
        iframe {
            position: fixed;
            top: 0;
            left: 0;
            width: 100vw;
            height: 100vh;
            border: none;
        }

      
    </style>
  
  
    <!-- Iframe with sandbox attribute, including allowfullscreen -->
    <iframe 
        src="https://www.176001.tv/live/719" 
        width="100%" 
        height="500" 
        style="border:none;" 
        sandbox="allow-scripts allow-same-origin allow-fullscreen"
        allowfullscreen>
    </iframe>


</body>
</html>
